Help Can't install magisk

kww

New member
VC
40
Hello/ Wanted to install latest magisk but failed. Used latest magisk with latest DarkMatter distro
 

Attachments

  • Screenshot_20211223-135956.jpg
    Screenshot_20211223-135956.jpg
    83.3 KB · Views: 36

kww

New member
VC
40
Use the stable option, don't use custom zip for now.
Screenshot_20220111-002533.jpg

First i tried this option but failed. Then I tried to install zip and failed too
Post automatically merged:

Sorry master. I was not using latest gearlock. Now I've updated it. Then installed rusty-magisk, rebooted and nothing. Now I can't use any root. SuperSU says i need to update su binary. Magisk is not installed (i don't see its entry in settings->applications).

Gearlock->status says "Su-handler: Magisk"
Gearlock->Game/System tweaks->Su-handler says "This is either disabled or not available for now..."
Post automatically merged:

I've removed Magisk and SuperSU works again.
 
Last edited:
  • Scared
Reactions: YHR

Similar threads

Similar threads

Get Connected

Discord Server

New Threads

Top